<!DOCTYPE html>
<html lang="en">
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Log In</title>
</head>
<body>
<div class="row d-flex justify-content-center align-items-center">
    <div class="login-card p-5 d-flex-justify-content-center">
        <h1 class="login-header mb-2 text-center">Welcome Back!</h1>
        <div th:if="${param.error}" class="login-msg mb-2 text-center">
            Invalid Username and Password
        </div>
<!--        If the parameter of the user is logout display this message-->
        <div th:if="${param.logout}" class="login-msg mb-2 text-center">
            You have been logged out
        </div>
        <form th:action="@{/login}" method="post">
            <div class="d-flex flex-column align-items-center mt-2">
                <div class="d-flex align-items-center">
                    <label for="username"><i class="fas fa-user login-icon"></i></label>
                    <input class="mb-2 login-input" id="username" name="username" type="text" placeholder="Username">
                </div>
                <br>
                <div class="d-flex align-items-center">
                    <label for="password"><i class="fas fa-key-login-icon"></i></label>
                    <input class="mb-2 login-input" id="password" name="password" type="password" placeholder="Password">
                </div>
            </div>
            <br>
            <input type="submit" value="Log In" class="btn login-btn">
        </form>
    </div>
</div>
</body>
</html>
